<?xml version="1.0" encoding="windows-1251"?>
<root>

  <sub-level>

    <settings      
      desktop_lx="800"
      desktop_ly="600"
      background-image="level_15">

      <way
        file="ways/15.way"/>
      <contour
        file="ways/15_contour.way"/>
      <frame
        file="Frame.xml"/>
        
      <platform
        position_y="552.0"
        limit_left="47"
        limit_right="754"/>              
        
    </settings>
    
    <sprites>
      <sprite0
        id="piece15_1"
        position="50; 107"
        level="20"/>

      <sprite1
        id="piece15_2"
        position="220; 103"
        level="40"/>

      <sprite2
        id="piece15_3"
        position="554; 103"
        level="40"/>

      <sprite3
        id="piece15_4"
        position="247; 103"
        level="40"/>

      <sprite4
        id="piece15_5"
        position="238; 112"
        level="70"/>

      <sprite5
        id="piece15_6"
        position="503; 384"
        level="70"/>

      <sprite6
        id="piece15_7"
        position="81; 457"
        level="40"/>
    </sprites>

  </sub-level>

</root>
